my-profile-page {
  .header-profile {
    .toolbar-md {
      .toolbar-background-md {
        background: transparent;
      }
    }
    .toolbar-title-md {
      color: #fff !important;
    }
  }
  .content-md {
    &.content-profile {
        
    //   background: rgba(0, 0, 0, 1);
    //   background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(250, 101, 101, 1) 100%);
    //   background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(250, 101, 101, 1)));
    //   background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(250, 101, 101, 1) 100%);
    //   background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(250, 101, 101, 1) 100%);
    //   background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(250, 101, 101, 1) 100%);
    //   background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(250, 101, 101, 1) 100%);
    //   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fa6565', GradientType=0);
      .scroll-content {
        margin-top: 0px !important;
        .portada {}
        .profile {
          position: relative;
          margin-top: -75px;
          ion-avatar {
            width: 150px;
            height: 150px;
            margin: 0 auto;
            img {
              border-radius: 100%;
              border: 3px solid #D8D8D8;
            }
          }
        }
        .info {
          text-align: center;
          h2 {
            color: orange;
          }
          p {
            color: #D8D8D8;
          }
        }
        .detail {}
      }
    }
  }
}
